<?php get_header(); ?>
	<div id="content">
		<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
		<div class="entry" id="post-<?php the_ID(); ?>">
			<div class="ehead">
				<div class="left">
					<?php comments_popup_link('0', '1', '%'); ?>
				</div>
				<div class="right">
					<div class="entryinfo">
					<?php edit_post_link('Edit', '', ' &bull; '); ?> Posted by <strong><?php the_author(); ?></strong> on <?php the_date() ?>
					</div>
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Continue reading <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				</div>
				<div class="clearer"></div>
			</div>
			<?php the_content("Read full story &raquo;"); ?>
            <div class="cat">
            	Filed under <?php the_category(', ') ?>
            </div>
		</div>
		<?php endwhile; ?>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
			<div class="clearer"></div>
		</div>
	<?php else : ?>
		<h2>Not Found</h2>
		<p>Sorry, but you are looking for something that isn't here.</p>
	<?php endif; ?>
	</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>